lsphp8.1 support

#6
running vps with 20.04 ubuntu litespeed sir...

apt-get install lsphp81 lsphp81-common lsphp81-mysql lsphp81-memcached lsphp81-redis lsphp81-opcache lsphp81-curl lsphp81-imagick -y

will get fail notice

E: Unable to locate package lsphp81-memcached

E: Unable to locate package lsphp81-redis

E: Unable to locate package lsphp81-imagick


sorry i am still noob for this :D
 

K44

New Member
#9
Is there any news when to expect packages like lsphp81-imagick or lsphp81-redis? It still does not find anything unfortunately.
 
Top